td {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #7F0505;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #7F0505;
}

a {  color: #7F0505; text-decoration: none; font-weight: bold; font-size: 11px;}
a:hover {  color: #666666; text-decoration: none; font-weight: bold; font-size: 11px;}

a.footer {  color: #DE8005; text-decoration: none; font-weight: normal;}
a.footer:hover {  color: #666666; text-decoration: none; font-weight: normal;}

.fields {border: 1px #000000 groove; background-color: #EFEFEF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; border-color: #000000}
.buttons {border: 1px #000000 groove; background-color: #999999; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; border-color: #000000}
